@font-face {
    font-family: 'montserratblack';
    src: url('../hrfonts/montserrat-black-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('../hrfonts/montserrat-bold-webfont.woff2') format('woff2'),
         url(hrfonts) format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratextra_bold';
    src: url('../hrfonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('../hrfonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('../hrfonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../hrfonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratultra_light';
    src: url('../hrfonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('../hrfonts/montserrat-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.login, .signup{
	font-family: 'montserratregular';
}
.modal-backdrop
{
    opacity:0.9 !important;
}

*{
	
	font-weight:normal;
}

#top-link-block.hidden{
		display:none;
}

.buttons{
	padding:12px 25px;
	color:#fff;
	display:inline-block;
	-webkit-border-radius: 3px; 
  -moz-border-radius: 3px; 
  border-radius: 3px; 
  font-weight:bold;
  font-size:12px;
  border:none;
}

.buttons:hover, .buttons:link{
	color:#fff!important;
	text-decoration:none!important;
}

.orange_solid{
	background:#ff6c00;
	
	
}

.navbar-main .navbar-nav>li>a.orange_solid{
	background:#ff6c00!important;
}

.navbar-main .navbar-nav>li>a.blue_solid{
	background:#016bb8!important;
}

.navbar-main .navbar-nav>li>a.orange_solid, .navbar-main .navbar-nav>li>a.blue_solid{
	color:#fff!important;
}

.navbar-main .navbar-nav>li>a.orange_solid:hover, .navbar-main .navbar-nav>li>a.orange_solid:active{
	background:#ff6c00!important;
	opacity:0.8!important;
	color:#fff!important;
}

.navbar-main .navbar-nav>li>a.blue_solid:hover, .navbar-main .navbar-nav>li>a.blue_solid:active{
	background:#016bb8!important;
	opacity:0.8!important;
	color:#fff!important;
}

.orange_solid:hover{
	background:#ff9000;
}

.blue_solid{
	background:#016bb8;
}

.blue_solid:hover{
	background:#0084e4;
}

.navbar-main{
	background:none!important;
	border:none!important;
}

.login-page .navbar-main .navbar-nav>li>a{
	color:#fff!important;
	padding:10px!important;
	text-align:center;
	margin:10px 20px 10px 0!important;
	font-weight:bold;
}


.login-page .navbar-main .navbar-nav>li>a:hover{
	color:#2253b0!important;
	background:transparent!important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus{
	color:#2253b0!important;
	background:transparent!important;
	
}

.navbar-default .navbar-nav>.active>a:hover{
	color:#f79f40!important;
	text-decoration:underline;
}


.nav-links{
	margin-top:28px;
}

.navbar-brand{
	width:253px!important;
	height:88px!important;
}
header.main-header{
	background-image:url(../hrimages/banner.jpg);
	background-size:cover;
    background-position:0px -100px;
    background-repeat: no-repeat;
	min-height:150px;
}

.main-navigation{
	margin-bottom:50px;
}

.login header.main-header{
	min-height:700px;
	background-position:top center;
}

.login .form_wrapper{
	background-color: rgba(0, 0, 0, 0.8);
	padding:20px;
	color:#fff;
}

.login .form_wrapper h3{
	border-bottom:5px solid #fff;
	margin:0px!important;
	padding:20px 0 20px 20px;
}

.login .form_wrapper p.info{
	padding: 20px 20px 10px 20px;
    color:#fff;
	
}

.banner-text{
	background-image:url(../hrimages/text-banner-bg.png);
	width:435px;
	height:135px;
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	margin:230px 0 0 100px;
}

.banner-text h2{
	margin:0px!important;
	font-size:24px;
}

.banner-text-straight{
	margin:20px 0;
}

.banner-text-straight h2{
	margin:0!important;
    text-align:center;
	font-family: 'Montserrat', sans-serif;
	color:#fff;
	padding:10px 20px;
	font-size:1.1em;
	width:auto!important;
}

.banner-text-straight h2.text-one, .banner-text-straight h2.text-three{
	background-color:#ff6c00;
}

.banner-text-straight h2.text-two{
	background-color:#7a3f16;
}


.banner-text h2.text-one{
	padding-top: 14px;
    padding-left: 10px;
}

.banner-text h2.text-two{
	padding-top: 10px;
    padding-left: 70px;
}

.banner-text h2.text-three{
	padding-top: 15px;
    padding-left: 50px;
}

.login .form_wrapper {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    color: #fff;
	margin:50px 0 100px 0;
}

.login .form_wrapper h3 {
    border-bottom: 5px solid #565656;
    margin: 0px!important;
    padding: 20px 0 20px 20px;
	color:#565656;
}


.login .form_wrapper p.info {
    padding: 20px 20px 10px 20px;
    color: #565656;
}

.login .controls .inp_wrap {
    color: #565656;
}

/*FOOTER*/
.login .main-footer{
	padding-top: 30px;
}

.main-footer .copyright{
	color:#fff;
}
.main-footer .social-links {
    list-style-type: none;
    padding: 0;
}

.main-footer .link-button-image {
    height: 50px;
    margin-bottom: .5rem;
}

.main-footer .social-links li {
    display: inline;
    margin-right: .5rem;
}

.main-footer .copyright{
	color:#fff;
}

.main-footer .copyright p, .logo_footer p{
	font-size:0.8em;
}

.copyright span{
	margin-left:10px;
	line-height:100px;
}

.connect ul{
	margin-left:50px;
}

.connect ul li{
	list-style-type:none!important;
	float: left;
}

.connect ul li a.social_icon{
	width:40px!important;
	height:40px!important;
	background-image:url(../hrimages/social_media_icons.png);
	background-repeat:no-repeat;
	text-indent:-9999px!important;
	display:block;
}

.copyright span{
	margin-left:10px;
	line-height:100px;
}

.connect ul{
	margin-left:50px;
}

.connect ul li{
	list-style-type:none!important;
	float: left;
}

.connect ul li a.social_icon{
	width:40px!important;
	height:40px!important;
	background-image:url(../images/social_media_icons.png);
	background-repeat:no-repeat;
	text-indent:-9999px!important;
	display:block;
}

a.instagram{
	background-position:0px 0px;
}

a.facebook{
	background-position:-38px 0px;
}
a.twitter{
	background-position:-76px 0px;
}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}


/*ABOUT PAGE*/
.about-header{
	background-image:url(../hrimages/about-banner.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	min-height:340px;
}

.header-text h2{
	font-weight:bold;
	text-shadow: 0px 2px 8px #1a1a1a;
	font-family:montserratregular;
	color:#fff;
	margin-top:200px;
}


.main-content-page{
	padding:30px 0;
}


.orange_button{
	text-decoration:none!important;
	width:100%!important;
	text-align:center;
	margin:10px 0 0 0;
	border:1px solid #ff5e03;  -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:16px;padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF!important;
 background-color: #ff823b; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff823b), to(#E06524));
 background-image: -webkit-linear-gradient(top, #ff823b, #E06524);
 background-image: -moz-linear-gradient(top, #ff823b, #E06524);
 background-image: -ms-linear-gradient(top, #ff823b, #E06524);
 background-image: -o-linear-gradient(top, #ff823b, #E06524);
 background-image: linear-gradient(to bottom, #ff823b, #E06524);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff823b, endColorstr=#E06524);
}

.orange_button:hover{
	color:#fff!important;
	text-decoration:none!important;
	border:1px solid #d44d00;
 background-color: #ff6108; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6108), to(#b7501a));
 background-image: -webkit-linear-gradient(top, #ff6108, #b7501a);
 background-image: -moz-linear-gradient(top, #ff6108, #b7501a);
 background-image: -ms-linear-gradient(top, #ff6108, #b7501a);
 background-image: -o-linear-gradient(top, #ff6108, #b7501a);
 background-image: linear-gradient(to bottom, #ff6108, #b7501a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6108, endColorstr=#b7501a);
}

.orange_button.small{
	width:auto!important;
}

.col-form-label {
    padding-top: .5rem;
    padding-bottom: .5rem;
    margin-bottom: 0;
}

.form-group.required .control-label:after {
  content:"*";
  color:red;
}



.sub-title{
	color:#000;
	font-weight:bold;
}

h2.form-title{
	font-weight:bold;
	color:#214b75;
}

.form_wrapper .orange_solid{
	margin-top:20px;
}

.form_wrapper{
	/*border:5px solid #898989;*/
	color:#898989;
}

.form_wrapper h2{
	border-bottom:2px solid #898989;
	margin:0px!important;
	padding:20px 0 20px 20px;
	font-weight:bold;
	color:#000;
}

.form_wrapper p.info, .about-desc p.info{
	padding:0px 0px 20px 0px;
	margin:0!important;
	color:#000;
	font-family:Arial;
}

.form_wrapper .btn{
	text-align:center;
	color:#fff;
	font-weight:bold;
	border:none;
	padding:10px 22px;
}

.form_wrapper .log{

	font-size:1em;border:1px solid #ff5e03; -webkit-border-radius: 30px; -moz-border-radius: 30px;border-radius: 30px; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #ff823b; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff823b), to(#E06524));
 background-image: -webkit-linear-gradient(top, #ff823b, #E06524);
 background-image: -moz-linear-gradient(top, #ff823b, #E06524);
 background-image: -ms-linear-gradient(top, #ff823b, #E06524);
 background-image: -o-linear-gradient(top, #ff823b, #E06524);
 background-image: linear-gradient(to bottom, #ff823b, #E06524);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff823b, endColorstr=#E06524);
     box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
}


.form_wrapper .sign{
		-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
	 background-color: #ffae50; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffae50), to(#F58A1B));
	 background-image: -webkit-linear-gradient(top, #ffae50, #F58A1B);
	 background-image: -moz-linear-gradient(top, #ffae50, #F58A1B);
	 background-image: -ms-linear-gradient(top, #ffae50, #F58A1B);
	 background-image: -o-linear-gradient(top, #ffae50, #F58A1B);
	 background-image: linear-gradient(to bottom, #ffae50, #F58A1B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffae50, endColorstr=#F58A1B);
	 margin:0px 1.5em 0 1.5em;
	 text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	border:1px solid #ff9418;
	    box-shadow: 6px 9px 20px 0px rgba(0, 0, 0, 0.5);
}

.form_wrapper .log:hover{
	border:1px solid #d44d00;
 background-color: #ff6108; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6108), to(#b7501a));
 background-image: -webkit-linear-gradient(top, #ff6108, #b7501a);
 background-image: -moz-linear-gradient(top, #ff6108, #b7501a);
 background-image: -ms-linear-gradient(top, #ff6108, #b7501a);
 background-image: -o-linear-gradient(top, #ff6108, #b7501a);
 background-image: linear-gradient(to bottom, #ff6108, #b7501a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6108, endColorstr=#b7501a);
}

.form_wrapper .sign:hover{
	border:1px solid #e97d00;
 background-color: #ff961d; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff961d), to(#d47009));
 background-image: -webkit-linear-gradient(top, #ff961d, #d47009);
 background-image: -moz-linear-gradient(top, #ff961d, #d47009);
 background-image: -ms-linear-gradient(top, #ff961d, #d47009);
 background-image: -o-linear-gradient(top, #ff961d, #d47009);
 background-image: linear-gradient(to bottom, #ff961d, #d47009);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff961d, endColorstr=#d47009);
}

.form_wrapper .controls{
	margin:0 auto;
	padding:0px 20px 20px 20px;
}

.form_wrapper a.lost{
	text-align:right;
	font-weight:bold;
}



.form_wrapper .controls input.inp, .form_wrapper .controls textarea.inp{
	padding: 15px 15px 15px 34px;
	width:100%;
	border: 1px solid #bdbdbd;
	border-radius: 5px;
	color: #000 !important;
	font-size: 12px !important;
	-moz-box-sizing: border-box;
	height: 100%;
	margin:5px 0;
	margin-bottom:20px;
	font-weight:bold;
}

.signup input.inp, .signup textarea.inp{
	border: 3px solid #bdbdbd!important;
	padding:15px!important;
}

.inp_wrap{
	position:relative;
}

.inp_wrap.small{
	width:8%;
	display:inline-block;
	
}

.inp_wrap.medium-short {
    width: 12%;
    display: inline-block;
}

.tin .inp_wrap .inp{
	padding-left:10px!important;
}

.inp_wrap.medium{
	width:50%;
	display:inline-block;
}


.inp_wrap .glyphicon, .inp_wrap .fa{
	color:#bdbdbd;
	position: absolute;
	top: 21px;
	left: 28px;
}

.signup .inp_wrap .glyphicon,.signup .inp_wrap .fa{
	color:#bdbdbd;
	position: absolute;
	top: 22px;
	right: 28px!important;
	left:auto!important;
}

.inp_wrap .glyphicon.glyphicon-calendar{
	color:#bdbdbd;
	position: absolute;
	top: 15px!important;
	right: 40px!important;
	left:auto!important;
}

.login .inp_wrap .glyphicon, .login .inp_wrap .fa{
	left:15px;
}
.label-form{
	font-weight:bold;
	margin-bottom:0!important;
}

.visible-extra-small{
	display:none!important;
}


.navbar-toggle{
	border:0px!important;
	margin-right:5px!important;
}


.more{
	    border-top: 1px solid #eee;
    margin: 80px 0 20px 0;
	text-align:center;
}

.more a img{
	  -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	 margin-top: -40px;
}

.more:hover a img{
	    opacity: 0.9;
}

.footer-mobile p{
	padding:10px;
	margin:0px!important;
	font-weight:bold;
}

span.block{
		font-weight:bold;
}
.img-circle{
	width:150px;
	height:150px;
	-webkit-border-radius:100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
	border:5px solid #e8e8e8;
	
}

.navbar-default .navbar-toggle{
	    border: none!important;
    font-size: 30px;
    color: #fff;
    margin-right: 0;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
	height:5px;
}

.logo_footer p {
    color: #fff;
}

.login-page .main-footer{
	background-image: none!important;
	margin-top: 0px;
	padding-top: 0px!important;
}


/*MEDIA QUERIES------------------------*/

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
	
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
	
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}



@media (max-width: 640px){
	.apple_badge, .google_badge{
		text-align:center!important;
	}
	
}
@media (max-width: 1024px){
	.navbar-main .navbar-nav > li > a{
		margin: 10px 5px 10px 0 !important;
	}
}

/*ACTIVATES COLLAPSE IN SMALL DEVICES VIEW*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media (max-width: 800px){
	.login_btns{
		margin:0 auto;
		width: 100%;
		text-align: center;
	}
	.form_wrapper .sign, .form_wrapper .log, .form_wrapper .lost{
	    width: auto!important;
	    margin: 5px auto!important;
	    text-align: center!important;
	}
	.form_wrapper a.lost{
		display: block!important;
		text-align: center;
		width: 100%!important;
	}
	.copyright span{
		line-height:50px;
	}
	.main-navigation{
		margin:0;
	}
	.navbar-brand{
		margin-top:10px;
	}
	header.main-header{
		background-position:top center;
	}
	.inp_wrap.medium-short{
		width:40%;
		display:inline-block;
		}

	.form-control{
		width:85%;
	}
	.mobile-profile .row{
		padding:10px 10px 10px 10px;
	}

	.main-navigation-account{
		height:100%;
	}

	
	.main_links{
		margin-top:10px;
		padding-bottom:20px;
	}
	.sign_out_link a{
		text-decoration:underline!important;
	}
	.sign_out_link a:hover{
		text-decoration:none!important;
	}
	
	.inp_wrap.small{
	width:23%;
	display:inline-block;
	}
	#top-link-block.affix {
    position: fixed;
    bottom: 70px;
    right: 30px;
	}

	#top-link-block a{
		color:#fff;
		padding:20px 21px;
		border-radius:100%;
		background-color:#ff5c00;
		box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);
	}
	
	img.money-back {
		display:block;
		margin:0 auto;
		float:none!important;
	}
	h3.money-back{
		text-align:center;
	}
	
	.navbar-brand{
		width:auto!important;
	}
	.navbar-brand > img{
		margin:0 auto!important;
	}
	.navbar-header{
		float:none!important;
	}

	.banner-text{
		margin:20px auto!important;
	}

	.mobile-screens img{
		margin:auto;
		display:block;
	}
	#navbar_main{
		width:100%;
	}
	.banner-text{
		margin:50px 0 0 0px;
	}
	

	
	.sub-footer, .sub-footer a{
		text-align:center;
	}
	
	.sub-footer a{
		float:none!important;
		margin:2px 0;
		border:none!important;
	}
	.about-wrap, .img-about{
		text-align:center;
	}
	
	.img-about img{
		display:block;
		margin:auto;
	}
	
	.company-features{
		text-align:center;
	}
	
	
	
	footer.main-footer{
		text-align:center;
	}
	

}

@media (max-width: 640px){
	.navbar-brand{
		width:75%!important;
	}
}

@media (max-width: 360px){
	.form_wrapper a.lost{
		display: block!important;
		text-align: center;
		width: 100%!important;
	}

	.inp_wrap .fa.fa-calendar{
		right:20px!important;
	}
	.pdate a{
		font-size:1.2em;
	}
	.net_salary{
		font-size:1em;
	}
	.signup-header.emp{
		background-position:-250px 0;
	}
	#employer-notice iframe {
		max-height: 400px!important;
		min-height: 400px!important;
	}
	span.block{
		display:block;
		font-weight:bold;
	}
	.profile_pic{
		margin-bottom:0px;
		width:30%!important;
	}
	.username{
		width:68%!important;
	}

	.navbar-brand{
		width:210px;
		height:78px;
	}

}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

.date_range .form-control-date{
	width:90%!important;
	padding:11px;
	border-radius: 5px;
	border: 1px solid #bdbdbd;
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 
	.main-navigation-account{
		max-height:65px;
	}
	.profile_pic img{
		width:70px!important;
		height:70px!important;
	}
	.main-navigation-account{
		margin-top:70px!important;
	}
	
 }




